/*
Tema Nombre: AGI CONSULTING - Un tema de interwebgdl.com
Theme URI: https://agicorporate.com.mx
Author: InterWebgdl
Author URI: http://Interwebgdl.com
Description: CONSULTING
Version: 1.0
Text Domain: iw
*/

/*BOTON DE WHATSAPP*/
.boton-whatsapp {
    position: fixed;
    left: 25px;
    bottom: 25px;
    background-color: #2ecc71;
    color: #FFFFFF;
    padding: 17px 17px;
    border-radius: 100px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
   
}
.boton-whatsapp:hover{
  position: fixed;
    left: 25px;
    bottom: 25px;
    background-color: #313140;
    color: #FFFFFF;
    padding: 17px 17px;
    border-radius: 100px;
    z-index: 9999999;
    text-decoration: none;
    vertical-align:  middle;
    
}
.boton-whatsapp i{
	font-size: 2em;
}

img{max-width: 100%;}

body{ 
overflow-x: hidden;

 }

 b{
	 color: #9E2C25;
 }
 span{
	color: #9E2C25;
 }
 p{
	 color: #717171;
	 font-family: 'lato', sans-serif;
	font-weight: normal;
    font-style: normal;
 }


.empresa-inicio{
	background: url(images/fondo-empresa.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 5em;
	padding-bottom: 5em;
}
.txt-empresa{
	text-align: justify;
}
.txt-empresa span{
	font-size: 1.5em;
}
.txt-empresa h2{
	font-size: 2.1em;
	margin-bottom: 0.5em;
}
.img-empresa{
	text-align: center;
	background: none;
}

/*#############################
##### SERVICIOS INICIO
##############################*/

.servicios-inicio{
	background: url(images/financial/servicios-financial.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	padding-bottom: 3em;
}

.titulos{
text-align: center;
}
.titulos span{
	font-size: 1.3em;
	font-weight: lighter;
}
.titulos h3{
	color: #31313F;
	font-size: 2em;
	padding-top: 2em;
	padding-bottom: 2em;
}
.titulos p{
	color: #000;
}



/*#############################
##### CLIENTES INICIO
##############################*/

.clientes-inicio{
	padding-bottom: 2em;
	padding-top: 2em;

}

/*#############################
##### NUESTROS SERVICIOS
##############################*/

.tabs-servicios{
	padding-top: 3em;
	padding-bottom: 3em;
}
.tabs-servicios i{
	font-size: 1.4em;
	color: #9E2C25;
	margin-right: 0.5em;
}

.title-tabs{
	padding-left: 1em;
	padding-top: 1em;
	padding-bottom: 2em;
}
.title-tabs h2{
	text-align: center;
	padding-left: 2em;
}

.img-tabs{
	padding: 1em;
}
.img-tabs img{
    max-width: 100%;
    width: 80%;
}

.txt-tabs{
	padding-top: 1em;
	padding-left: 1em;
}
.txt-tabs span{
	padding: 0;
    margin: 0;
    font-size: 1.3em;
    margin-left: 1em;
    color: #9E2C25;
}
.txt-tabs p{
    letter-spacing: 2px;
    font-size: 1.1em;;
}





/*#############################
##### FOOTER
##############################*/

footer{
	background: url(images/fondo-footer.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 3em;
	
}

.logo-footer{
	text-align: center;
}
.logo-footer img{
	max-width: 100%;
}
.sociales-footer{
	text-align: center;
}
.sociales-footer ul{
    margin-top: 3em;
}
.sociales-footer li{
    display: inline-block;
    max-width: 100%;
    margin-left: 1em;
}
.sociales-footer a{
    padding: 0.4em 0.7em;
    text-decoration: none;
    background: #9E2C25;
}

.sociales-footer i{
    color: #d4d2d1;
}
.sociales-footer i:hover{
	color: #ffffff;
}
	

.direccion-footer h4{
	font-size: 1.3em;
	color: #ffffff;
	padding-bottom: 2em;
}
.direccion-footer p{
	color: #ffffff;
}
.direccion-footer i{
	color: #9E2C25;
	font-size: 2em;	
}
.direccion-footer a{
	color: #ffffff;
}

.derechos{
	padding-bottom: 0;
	padding-top: 2em;
	text-align: center;
}
.derechos p{
	color: #ffffff;
}
.derechos a{
	color: #ffffff;
	font-size: 0.6em;
}

/*#####################################
### FINANACIAL SERVICES
######################################*/


/*BANNER EMPRESA*/
.banner-financial{
	background: url(images/financial/banner-financial.jpg) no-repeat;
	 -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  padding-top: 10em;
	  padding-bottom: 4em;
	  text-align: center;
	
	}
.banner-financial h1{
	font-size: 3em;
	color: #ffffff;
}
.banner-financial span{
	font-size: 1.5em;
}